baseURL = 'https://benhays.org/'
languageCode = 'en-us'
title = 'Ben Hays'
theme = "hello-friend-ng"
paginate = 10

[markup.goldmark.renderer]
unsafe = true

[params]
dateform = "Jan 2, 2006"
dateformShort = "Jan 2"
dateformNum = "2006-01-02"
dateformNumTime = "2006-01-02 15:04"

customCSS = ["/css/style.css"]

# Subtitle for home
homeSubtitle = "Information Security Student"

# Set disableReadOtherPosts to true in order to hide the links to other posts.
disableReadOtherPosts = false

# Disable Un-needed features
enableSharingButtons = false
enableGlobalLanguageMenu = false

# Metadata
description = ""
keywords = "homepage, blog"
images = [""]

# Generator Options
enableRobotsTXT = true
enableGitInfo   = true
enableEmoji     = true
enableMissingTranslationPlaceholders = false
disableRSS     = false
disableSitemap = false
disable404     = false

[languages]
[languages.en]
title = "Ben Hays"
keywords = ""
copyright = '<a href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank" rel="noopener">CC BY-NC 4.0</a>'
readOtherPosts = "Read other posts"

[languages.en.params]
subtitle = "Information Security Student"

[[menu.main]]
identifier = "blog"
name = "Posts"
url = "/posts"

[params.logo]
logoMark = ""
logoText = "Ben Hays"
logoHomeLink = "/"
logoCursorDisabled = true

[[params.social]]
name = "email"
url = "mailto:benhays@benhays.org"

[[params.social]]
name = "github"
url = "https://github.com/benjaminhays"

[[params.social]]
name = "linkedin"
url = "https://www.linkedin.com/in/ben-hays-963768258"
